* {
	border: 0;
	border: none;
	outline: none;
	box-shadow: none;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

/* body{margin:0;max-width:1920px;margin:0 auto;} */
body {
	margin: 0;
	margin: 0 auto;
	overflow-x: hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}

progress {
	vertical-align: baseline
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

a:active,
a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: inherit
}

b,
strong {
	font-weight: bolder
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

mark {
	background-color: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

img {
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

button,
input,
select,
textarea {
	font: inherit;
	margin: 0
}

optgroup {
	font-weight: 700
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	box-sizing: border-box;
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: .54
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

body {
	font-family: "微软雅黑 Light", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif !important;
	-webkit-text-size-adjust: none;
}

html,
body {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	height: 100%;
	border: none;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: none;
}

a {
	text-decoration: none;
	color: inherit;
}

ul,
ol {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

a,
img {
	-webkit-touch-callout: none;
	border: none;
}

a,
/* input, */
button {
	outline: 0;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #f3f3f3;
	margin: 0 auto;
	background-attachment: fixed;
	font-size: 14px;
	color: #4d4d4d;
}

html {
	margin: 0 auto;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

a {
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

/*@font-face {*/
/*font-family:'fz';*/
/*src: url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.eot');*/
/*src: url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.eot#iefix') format('embedded-opentype'),*/
/*url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.woff2') format('woff2'),*/
/*url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.woff') format('woff'),*/
/*url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.ttf') format('truetype'),*/
/*url('/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/fonts/fz.svg#en') format('svg');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

body {
	font-family: "微软雅黑 Light", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
	background: #ffffff;
}

.clearfix {
	*zoom: 1;
}

/* .clearfix::before {
	display: table;
	content: "";
} */

/* .clearfix::after {
	clear: both;
	display: block;
	content: "";
	height: 0;
	overflow: hidden;
	visibility: hidden;
} */

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.w1200 {
	max-width: 1200px;
	margin: 0 auto;
}

.w1400 {
	max-width: 1400px;
	margin: 0 auto;
}

.w1440 {
	max-width: 1440px;
	margin: 0 auto;
}

@media screen and (max-width:1400px) {
	.w1400 {
		padding: 0 15px;
	}
}

@media screen and (max-width:1440px) {
	.w1440 {
		padding: 0 15px;
	}
}

@media screen and (max-width:1200px) {
	.w1200 {
		padding: 0 15px;
	}
}

.overh {
	overflow: hidden;
}

.fixed {
	position: fixed;
}

.height10 {
	height: 10px;
	clear: both;
}

.height20 {
	height: 20px;
	clear: both;
}

.height30 {
	height: 30px;
	clear: both;
}

.textHidden {
	text-overflow: ellipsis;
	/*white-space:nowrap;*/
	overflow: hidden;
}

.tran300 {
	transition: 300ms ease-out;
	-webkit-transition: 300ms ease-out;
	-ms-transition: 300ms ease-out;
	-moz-transition: 300ms ease-out;
	-o-transition: 300ms ease-out;
}

.tran500 {
	transition: 500ms ease-out;
	-webkit-transition: 500ms ease-out;
	-ms-transition: 500ms ease-out;
	-moz-transition: 500ms ease-out;
	-o-transition: 500ms ease-out;
}

.tran800 {
	transition: 800ms ease-out;
	-webkit-transition: 800ms ease-out;
	-ms-transition: 800ms ease-out;
	-moz-transition: 800ms ease-out;
	-o-transition: 800ms ease-out;
}

.tran1000 {
	transition: 1000ms ease-out;
	-webkit-transition: 1000ms ease-out;
	-ms-transition: 1000ms ease-out;
	-moz-transition: 1000ms ease-out;
	-o-transition: 1000ms ease-out;
}

.bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 11;
	display: none;
}

.loading {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: #f5f5f5;
}

.loading .logo {
	position: absolute;
	width: 244px;
	height: 298px;
	left: 50%;
	top: 50%;
	margin: -149px 0px 0px -122px;
}

.loading .logo>div {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.loading .logo .animation {
	z-index: 2;
	animation: loading 2s ease-in-out forwards;
	-webkit-animation: loading 2s ease-in-out forwards;
	-moz-animation: loading 2s ease-in-out forwards;
}

@media screen and (max-width:1025px) {
	.loading .logo {
		width: 140px;
		height: 171px;
		margin: -85.5px 0 0 -70px;
	}
}

@keyframes loading {
	0% {
		height: 100%;
	}

	100% {
		height: 0;
	}
}

@-webkit-keyframes loading {
	0% {
		height: 100%;
	}

	100% {
		height: 0;
	}
}

@-moz-keyframes loading {
	0% {
		height: 100%;
	}

	100% {
		height: 0;
	}
}

.header {
	background: #fff;
	height: 145px;
	/* padding-top: 35px; */
}

.header>.logo {
	display: none;
}

.header .menu {
	display: none;
	width: 25px;
	height: 25px;
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/picture/menu.png) no-repeat center center/100% auto;
	margin-top: 17px;
}

.header .nav {
	padding-top: 10px;
}

.header .nav>.logo {
	display: none;
}

.header .nav .menu-close {
	display: none;
	width: 28px;
	height: 28px;
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/picture/menu-close.png) no-repeat center center/22px auto;
	position: absolute;
	right: 15px;
	top: 15px;
}

.header .nav ul {
	text-align: center;
	/* margin: 0px -6%; */
	display: flex;
	justify-content: space-between;
}

.header .nav ul li {
	/* width: 11%; */
	/* float: left; */
	padding-top: 30px;
}

.header .nav ul li.home {
	display: none;
}

.header .nav ul li.logo {
	vertical-align: middle;
	margin-top: -15px;
	padding-top: 0;
}

.header .nav ul li.logo img {
	width: 100px;
	margin: 0 auto;
}

.header .nav ul li a {
	font-size: 18px;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
	position: relative;
	padding-bottom: 5px;
}

.header .nav ul li a:before {
	content: '';
	display: inline-block;
	width: 0%;
	position: absolute;
	height: 1px;
	background: #777;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.header .nav ul li.active a:before,
.header .nav ul li a:hover:before {
	width: 30%;
}

@media screen and (max-width:1025px) {
	body {
		padding-top: 65px;
	}
	.header {
		height: 65px;
		padding: 0px 15px;
		padding-top: 0;
		display: block !important;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 4;
	}

	.header>.logo {
		display: block;
		width: 45px;
		margin-top: 10px;
	}

	.header .menu,
	.header .nav .menu-close {
		display: block;
	}

	.header .nav {
		position: fixed;
		right: -100%;
		width: 70%;
		background: #fff;
		height: 100%;
		z-index: 3;
		padding-top: 30px;
	}

	.header .nav.open {
		right: 0;
	}

	.header .nav>.logo {
		display: block;
		width: 70px;
		margin: 0 auto;
	}

	.header .nav ul {
		margin: 0;
		margin-top: 10px;
	}

	.header .nav ul li {
		width: 100%;
		padding: 0;
		margin-top: 30px;
	}

	/*.header .nav ul li.home{display:block;margin-top:40px;}*/
	.header .nav ul li.logo {
		display: none;
	}

	.header .nav ul li a {
		font-size: 16px;
	}

	/*.page-header{background:none;position:absolute;right:0;}*/
	/*.page-header .logo{display:none;}*/
}

.footer {
	/* position: fixed; */
}

.footer .copy {
	text-align: right;
	padding: 18px 0;
	border-top: 1px solid #4d4d4d;
}

.footer .copy img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 28px;
	height: 28px;
}

@media screen and (max-width:1025px) {
	.footer .copy {
		padding: 8px 0;
		font-size: 12px;
	}
}

.load-more {
	color: #ddd;
	text-align: center;
	margin-top: 15px;
	display: none;
}

.load-more i {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/load-more.png) no-repeat center center/auto 24px;
	margin-top: -2px;
	margin-right: 4px;
	animation: load 2s linear infinite;
	-webkit-animation: load 2s linear infinite;
	-moz-animation: load 2s linear infinite;
	-ms-animation: load 2s linear infinite;
}

a.back {
	display: none;
	color: #b1b1b1;
	text-align: center;
	margin-top: 40px;
}

@keyframes load {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-ms-keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@media screen and (max-width:1025px) {

	.load-more,
	a.back {
		display: block;
	}
}

.page {
	text-align: center;
}

.page a {
	display: inline-block;
	width: 30px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	height: 35px;
	line-height: 33px;
	margin: 0px 4px;
	position: relative;
}

.page a:hover,
.page a.active {
	border-top: 1px solid #4e4e4e;
	border-bottom: 1px solid #4e4e4e;
}

.page a.prev {
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/page-prev.png) no-repeat center center;
}

.page a.next {
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/page-next.png) no-repeat center center;
}

.foot-fixed {
	height: 55px;
	position: fixed;
	left: 0;
	width: 100%;
	bottom: 0;
	background: #535353;
	color: #fff;
	text-align: center;
	z-index: 3;
	padding-top: 2px;
	display: none;
}

.foot-fixed a {
	display: block;
	width: 33.33%;
	float: left;
}

.foot-fixed a i {
	height: 30px;
	display: block;
}

.foot-fixed a i.icon01 {
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/foot-icon01.png) no-repeat center center;
	background-size: auto 70%;
}

.foot-fixed a i.icon02 {
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/foot-icon02.png) no-repeat center center;
	background-size: auto 70%;
}

.foot-fixed a i.icon03 {
	background: url(https://web.archive.org/web/20211223174618im_/http://www.4006196856.com/template/NESTX0021-1/images/foot-icon03.png) no-repeat center center;
	background-size: auto 70%;
}



.dw_a,
.b_gif {
	display: none;
}

@media screen and (max-width:1025px) {
	body {
		padding-bottom: 55px;
	}

	.foot-fixed {
		display: block;
	}

	.footer {
		padding-bottom: 55px;
	}

	.dw {
		position: relative
	}

	.dw_a {
		position: absolute;
		top: -100px;
		left: 50px;
		width: 200px;
		height: 50px;
		display: block;
	}

	.b_gif {
		width: 100%;
		clear: both;
		margin-top: 40px;
		display: block;
	}

	.b_gif img {
		width: 100%;
	}

	.header_lxb {
		top: 40px !important;
	}
}

.pro_detail {
	font-size: 13px;
	padding-top: 10px;
	line-height: 18px;
	color: #4a4a4a;
}


.lxb {
	width: 100%;
	height: 40px;
	clear: both;
}
@media (max-width:768px){
	.header .nav ul {
	    text-align: center;
	    /* margin: 0px -6%; */
	    display: block;
	}
}

/*
     FILE ARCHIVED ON 17:46:18 Dec 23, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:03:06 Jan 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 5.815
  LoadShardBlock: 33176.807 (3)
  PetaboxLoader3.datanode: 33188.614 (5)
  PetaboxLoader3.resolve: 55.437 (2)
  load_resource: 70.412
*/